div#subnavigation ul,
div#subnavigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#subnavigation ul.level1 li {

}

div#subnavigation ul.level1 li a {
	display: block;
	padding:  7px 0 4px 8px;
	border-bottom: 1px solid #95dcf6;
	/*color: #323232;*/
	color: black;
	font-size: 14px;
}

div#subnavigation ul.level1 li.open a,
div#subnavigation ul.level1 li a:hover {
	color: #00adee;
}